# Distribution of pvalues by expression range

`degMean.Rd`

This function plot the p-values distribution colored by the quantiles of the average count data.

    degMean(pvalues, counts)

## Arguments

pvalues | pvalues of DEG analysis.
counts | Matrix with counts for each samples and each gene. row number should be the same length than pvalues vector.

## Value

ggplot2 object

## Examples

    data(humanGender)
    library(DESeq2)
    idx <- c(1:10, 75:85)
    dds <- DESeqDataSetFromMatrix(assays(humanGender)[[1]][1:1000, idx],
      colData(humanGender)[idx,], design=~group)
    dds <- DESeq(dds)#> using pre-existing size factors#> estimating dispersions#> gene-wise dispersion estimates#> mean-dispersion relationship#> final dispersion estimates#> fitting model and testing#> -- replacing outliers and refitting for 1 genes
    #> -- DESeq argument 'minReplicatesForReplace' = 7
    #> -- original counts are preserved in counts(dds)#> estimating dispersions#> fitting model and testingres <- results(dds)
    degMean(res[, 4], counts(dds))